{
	"Id": "Freeman & Salty's Truck Project",
	"Version": "1.3.3",
	"DisplayName": "Freeman & Salty's Truck Project",
	"Author": "ACFreeman, E.B. The_Salty_Canadian2773",
	"ManagerVersion": "0.32.4.0"
}
